/**
 * @file
 * Our Team.
*/

.our-team {
  margin-bottom: rem(100);
  &__heading {
    max-width: rem(652);
    text-align: center;
    margin: 0 auto rem(40);

    h2 {
      color: $blue;
      text-transform: uppercase;
      &:after {
        content: '';
        width: rem(50);
        background-color: $blue;
        height: rem(5);
        display: block;
        margin: rem(8) auto 0;
      }
    }
  }

  &__memebers {
    margin-bottom: rem(20);

    figure {
      text-align: center;
      @include relative();
    }

    img {
      max-width: 100%;
    }
  }
  &__title {
    text-align: center;
    padding: rem(10) rem(20);
    background-color: $white;
    border-right: rem(5) solid $blue;
    border-top: rem(5) solid $blue;

    @include absolute(bottom 0);
    
    @include media-breakpoint-down(sm) {
      left: 50%;
      border-right: rem(1) solid $blue;
      border-top: rem(1) solid $blue;
      border-left: rem(1) solid $blue;
      transform: translateX(-50%);
    }

    h5 {
      margin-bottom: 0;
      color: $blue;
    }
    p {
      margin: 0;
    }
  }
}